#network-strip {
	background-color: #fff;
}

#network-strip #network {
	margin: 0 auto;
}

#network {
	float: left;
	width: 100%;
	min-width: 950px;
	overflow: hidden;
	position: relative;
	background: #fff;
	font-family: sans-serif;
}
	
#network ul {
	clear: left;
	float: left;
	list-style: none;
	margin: 0;
	padding: 0;
	position: relative;
	left: 50%;
	text-align: center;
}

#network li {
	display: block;
	float: left;
	list-style: none;
	margin: 0;
	padding: 0;
	position: relative;
	right: 50%;
	font-size: 13px;
	text-transform: uppercase;
	letter-spacing: 1px;
	line-height: 1;
}

#network a {
	display: block;
	padding: 14px 12px 8px;
	text-decoration: none;
	color: #999;
}

#network a:hover { color: #666; }

.wf-active #network { font-family: 'proxima-nova', sans-serif; }
.wf-active #network li {
	font-weight: 600;
	font-size: 14px;
}

.wf-active #network li a { padding-bottom: 7px; }

#network .selected a {
	-webkit-border-top-left-radius: 3px;
	-webkit-border-top-right-radius: 3px;
	-moz-border-radius-topleft: 3px;
	-moz-border-radius-topright: 3px;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	margin-top: 5px;
	padding: 9px 12px 8px;
}

.wf-active #network li.selected a {
/* 	One less pixel to account for font size change (13 to 14) when font is loaded */
	padding-top: 9px;
	padding-bottom: 7px;
}


/* Custom colours per site
------------------------------------------------------------*/

#nn-48.selected a { background: #F3F2EE; color: #CB321F; }
#nn-is.selected a { background: #282A23; color: #fff; }
#nn-mm.selected a { background: #E25E5D; color: #E4DFDB; }
